#ctc-res { display: none; }

@media screen and (max-width: 600px) {
	#main_content, #page, #block-menu-menu-top-nav-bar, #footer {
		width: 100%;
		min-width: 320px;
	}
	
	#res-menu {
		height: 23px;
		width: 18px;
		background: url(../img/nav-menu.png) center no-repeat;
	}

	#logo-res {
		display:block;
		width: 100%;
		height: 66px;
		background: url(../img/logo-res.png) no-repeat center;
	}
	
	#left_col {
		padding-top: 10px;
		position: relative;
		float: left;
		top: 0;
	}
	
	.banner,
	#left_col_short,
	#left_col .logo {
		display: none;
	}
	
	#de-responsive-background {
		display:none;
		position:absolute;
		top:0;
		left:0;
		z-index:20;
		background:#000;
		overflow:hidden;
		opacity:0.2;	
	}
		
	/* Menus */
	
	#header {
	    float: none;
    	position: absolute;
    	display: none;
    	z-index: 999;
    }
	
	#res-menu {
		display: block;
	}
	
	#header:hover~#res-menu{
    	display: block;
	}
	
	#navigation-menu {width: auto;}
	#block-nice_menus-1 {width: auto;}

	#block-nice_menus-1 ul.nice-menu {
		width: auto;
	}

	#block-nice_menus-1 li {
		clear: both;
		width: 180px !important;
	}
	
	#block-nice_menus-1 ul.nice-menu li.last {
		border-right: 1px solid #E6E6E6;
	}

	#block-nice_menus-1 ul.nice-menu ul {
	    margin-left: 150px;
    }
    
	/* Menus */
	
	#filter #filterSel.a600 {
		display: block;
	}

	#filter .filterBox {
		float: none;
		width: auto;
	}

	#filter .section1 {
		border-top: 0;
	}

	#filter .section1, #filter table.filtersection-1 {
		width: 100%;
		margin-left: 0;	
	}
	
	#filter .filter, #filter .section {
		display: none;
	}

	#filter .section2 .hide {
		display: block;
	}
	
	#filter .a600 {
		display: block;
	}

	#filter .more {
		margin-top: 5px;
	}	
	
	#filter .section2, #filter .more {
		width: 100%;
	}
	#filter .more {
		padding-right: 0;
	}	
	#filter .more a {
		margin-right: 10px;
	}
	#filter #filterToggle {
		display: block;
	}
	#filter #criteriaToggle {
		display: none;
	}
	
	#results .add, #results .details {
		display: none;
	}
	
	#results .compare {
		display: none;
	}

	#results .add {
		display: none;
	}
	#page #results .table {
		width: 100%;
	}
	#results table th {
		width: auto !important;
	}
	#results table .cer, #results table .com, #results table .det {
		display: none;
	}

	#results table .rowDetails {
		display: table-row;
	}

	#results table .rowDetails.hide {
		display: none;
	}

	#results table .rowDetails .button_holder {
		width: auto;
	}

	#results table .rowDetails .detail_seperator {
		display: none;
	}
	
	#results table ul.result-holder {
		float: none;
	}

	#results table ul.result-holder li {
		width: 130px;
		display: inline-block;
		float: none;
		margin: 0;
	}

	.result-holder {
		width: auto;
	}
	
	#footer-c1, #footer-c2, #footer-c3, #footer-c4 {
		float: none;
		min-height: initial;
		border: 0;
	}
	
	#block-block-26 {
		float: none;
		width: 100%;
	}
	#block-block-26 .fr, #block-block-26 .fl {
		float: none;
	}
	
	#block-block-27 {
		position: initial;
		top: 0;
	}

	.footer_txt {
		padding-bottom: 55px;
	}
	.footer_txt p {
		width: 100%;
	}

	/* Front page specific */
	
	#content {
		width: 100%;
		margin: 0;
	}

	.front-page h1 {
		width: 95%;
		font-size: 16px;
		max-width: 320px;
		margin-left: auto;
		margin-right: auto;
	}
	
	.products {
		background: none;
		width: 100%;
		float: none;
		padding: 0;
	}
	
	#block-block-8,
	#block-block-9,
	#block-block-10,
	#block-block-11,
	#block-block-12,
	#block-block-13,
	#block-block-80,
	#block-views-Testimonial-block_1,
	.buyer-text {
		float: none;
		width: 100%;
		margin: 0;
	}
	#block-block-80 {
		display: block;
	}

	#block-block-10,
	#block-block-11,
	#block-block-12 {
		text-align: center;
	}

	.spro .tbox {
		display: inline;
	}

	.spro .l1,
	.spro .l2 {
	    left: -218px;
	}

	.big_pro,
	.small_pro {
    	margin: auto;
    	width: 100%;
    }
    
    .testimonial-teaser {
    	width: auto;
    }
    
    .coming_soon img {
    	max-width: 100%;
   	}

	/* Product page specific */
	
	#diamond {
		border-top: 0;
		margin-left: 0;
		padding: 0;
		width: 100%;
	}
	
	#diamond_searchDetail,
	#diamond .intro,
	#diamond .actions1,
	#diamond .price-label {
		width: 100%;
		text-align: left;
	}
	
	#diamond .dtl_price,
	#diamond .dtl_price1 {
		margin: 0;
	}
	.detail_wishlist {
		margin: 5px 2px;
	}
	
	.diamond_detail1 {
    	position: static;
    	border: 0;
    }
    .diamond_grading_box {
	    position: static;
	    clear: both;
 	}
 	#diamond .images {
		padding: 0;
    	position: relative;
    }
    #diamond .image {
	    position: relative;
	}
	#diamond .thumbs {
		margin: 18px 0;
	}
    
 	.diamond_attributes {
    	margin-top: 10px;
    }
	.diamond_attributes .attribute {
	    width: 215px;
	}
    .diamond_attributes .label {
		padding-left: 0;
	}
    #diamond .property {
 		float: none;
		width: 100%;
		margin-right: 0;
	}
	
	#ctc-res {
		display: block;
	    background-color: #000;
	    bottom: 0;
	    color: #fff!important;
	    font-size: 35px;
	    font-weight: 700;
	    padding: 7px 0;
	    position: fixed;
	    text-align: center;
	    width: 100%;
	    z-index: 999;
	}
	#ctc-res a {
	    text-decoration: none;
	    color: #fff!important;
	}
}
